0

I'm using Kubuntu 18.04 LTS with an AMD Athlon X4 processor and ATI Radeon HD 3000 graphics. In system settings when I tried to find additional drivers it said my system doesn't have proprietary drivers. So I tried installing the drivers from their official website, and it gave me the next error:

error: Detected X Server version 'XServer _64a' is not supported. Supported versions are X.Org 6.9 or later, up to XServer 1.10 (default:v2:x86_64:lib:XServer _64a:none:4.15.0-42-generic:) Installation will not proceed. Removing temporary directory: fglrx-install.qpSwsW

How can I install the drivers?

0

One of the nice things about using AMD for graphics on Linux is that the drivers are already built into the kernel. So there is no reason to download the proprietary AMD drivers from the website. Those are more for workstation use and not really intended for general-purpose computing or gaming.

Please see: AMDGPU-Driver

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.